## kdewebdev 4.7.3

=== debian/changelog ===
kdewebdev (4:4.7.3-0ubuntu0.1) oneiric-proposed; urgency=low

  [ Philip Muškovac ]
  * New  upstream bugfix release (LP: #901975)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Dec 2011 22:20:52 -0500

kdewebdev (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #872506)
    - Add documentation pictures to kimagemapeditor.install and
      klinkstatus.install

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 15 Oct 2011 10:35:39 +0200
