## kdewebdev 4.8.2

=== debian/changelog ===
kdewebdev (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 01 Apr 2012 20:26:57 +0200

kdewebdev (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 21:44:49 +0100

kdewebdev (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Jan 2012 12:10:24 +0000

kdewebdev (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:22 +0000

kdewebdev (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 22:36:42 +0100

kdewebdev (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Dec 2011 13:14:35 +0000

kdewebdev (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge from debian. Remaining changes:
    - Build against libboost1.42-dev
  * Make klinkstatus depend on Ruby for its example scripts

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:46:45 +0000

kdewebdev (4:4.7.2-0r1) UNRELEASED; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.2.
  * Bump KDE SC build dependencies to 4:4.7.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 08 Oct 2011 22:26:07 +0200
