## kdewebdev 4.8.4

=== debian/changelog ===
kdewebdev (4:4.8.4-1) unstable; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Add watch file.
  * Bump kde-sc-dev-latest build dependency to 4:4.8.4.
  * Bump kdelibs5-dev and kdepimlibs5-dev build dependency to 4.8.
  * Bump Standars-Version to 3.9.3, no further changes.

 -- Eshat Cakar <info@eshat.de>  Sun, 17 Jun 2012 01:02:59 +0200

kdewebdev (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 07 Mar 2012 14:33:24 +0100
