## kdewebdev 4.8.5

=== debian/changelog ===
kdewebdev (4:4.8.5-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream bugfix release (LP: #1047417)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 07 Sep 2012 16:50:46 +0200

kdewebdev (4:4.8.3-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (LP: #1002336)

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Thu, 03 May 2012 20:00:38 +0200
