## kdewebdev 4.9.2

=== debian/changelog ===
kdewebdev (4:4.9.2-0ubuntu2) quantal; urgency=low

  * Rebuild to get missing binaries that were lost due to being copied from
    proposed to release before they were built

 -- Scott Kitterman <scott@kitterman.com>  Fri, 05 Oct 2012 01:00:25 -0400

kdewebdev (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:26:40 +0100

kdewebdev (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:29:08 +0530

kdewebdev (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 22:22:59 +0100

kdewebdev (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 23:27:23 +0200

kdewebdev (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2012 12:04:51 +0100

kdewebdev (4:4.8.3-0ubuntu1) quantal; urgency=low

  [ Jonathan Kolberg ]
  * New upstream release

  [ Philip Muškovac ]
  * Switch boost build-dep to 1.49 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 15 May 2012 13:44:36 +0200
