=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Modestas Vainius <modax@debian.org>, 
  José Manuel Santamaría Lema <panfaust@gmail.com>, Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
+Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.8.1), kdepimlibs5-dev (>= 4:4.8.1),
- libtidy-dev, zlib1g-dev, libboost1.46-dev, libxslt-dev
+ kdelibs5-dev (>= 4:4.9.2), kdepimlibs5-dev (>= 4:4.9.2),
+ libtidy-dev, zlib1g-dev, libboost1.49-dev, libxslt-dev
 Standards-Version: 3.9.2
 Homepage: http://kdewebdev.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdewebdev
