## kdewebdev 4.10.0

=== debian/changelog ===
kdewebdev (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:51:49 +0000

kdewebdev (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:33:39 +0000

kdewebdev (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:33:35 +0100

kdewebdev (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:28:01 +0000

kdewebdev (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:51:07 +0000

kdewebdev (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:56:50 +0000

kdewebdev (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:35:24 +0100

kdewebdev (4:4.7.2-0r1) raring; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.2.
  * Bump KDE SC build dependencies to 4:4.7.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 08 Oct 2011 22:26:07 +0200

kdewebdev (4:4.4.5-2) raring; urgency=low

  * Point debian/control Vcs fields to the new Git repository.

 -- Modestas Vainius <modax@debian.org>  Mon, 26 Jul 2010 23:24:39 +0300
