=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  José Manuel Santamaría Lema <panfaust@gmail.com>, Eshat Cakar <info@eshat.de>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.2), kdepimlibs5-dev (>= 4:4.9.2),
+ kdelibs5-dev (>= 4:4.10.0), kdepimlibs5-dev (>= 4:4.10.0),
  libtidy-dev, zlib1g-dev, libboost1.49-dev, libxslt-dev
 Standards-Version: 3.9.2
 Homepage: http://kdewebdev.org/
