## kdewebdev 4.11.2

=== debian/changelog ===
kdewebdev (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:22:31 +0100

kdewebdev (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:21:15 +0100

kdewebdev (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:13:24 +0100

kdewebdev (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:31:49 +0100

kdewebdev (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:21 +0000

kdewebdev (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:12:02 +0100

kdewebdev (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Philip Muškovac ]
  * Update icon paths in kfilereplace.install 

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 01:13:27 +0100

kdewebdev (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:30:27 +0100

kdewebdev (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge from debian. Remaining changes:
    - Build against libboost1.53-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:37 +0000

kdewebdev (4:4.10.2-1) experimental; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Add watch file.
  * Bump Standars-Version to 3.9.3, no further changes.

  [ Diane Trout ]
  * Bump kde-sc-dev-latest build dependency to 4:4.10.2
  * Bump kdelibs5-dev and kdepimlibs5-dev build dependency to 4.10.

  [ Sune Vuorela ]
  * Update uploaders.

 -- Sune Vuorela <sune@debian.org>  Fri, 12 Apr 2013 06:19:18 +0000
