=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>, Modestas Vainius <modax@debian.org>, 
- José Manuel Santamaría Lema <panfaust@gmail.com>, Eshat Cakar <info@eshat.de>
-Build-Depends: 
+Uploaders: Sune Vuorela <sune@debian.org>,
+ Modestas Vainius <modax@debian.org>, 
+ Eshat Cakar <info@eshat.de>
+Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.4), kdepimlibs5-dev (>= 4:4.10.4),
- libtidy-dev, zlib1g-dev, libboost1.49-dev, libxslt-dev
-Standards-Version: 3.9.2
+ kdepimlibs5-dev (>= 4:4.11.2),
+ libtidy-dev, zlib1g-dev, libboost1.53-dev, libxslt-dev
+Standards-Version: 3.9.3
 Homepage: http://kdewebdev.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdewebdev
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdewebdev
@@ -19,7 +20,8 @@
 Package: kdewebdev
 Architecture: all
 Section: kde
-Depends: kfilereplace (>= ${source:Version}), kimagemapeditor (>= ${source:Version}), 
+Depends: ${misc:Depends}, kfilereplace (>= ${source:Version}),
+ kimagemapeditor (>= ${source:Version}),
  klinkstatus (>= ${source:Version}), 
  kommander (>= ${source:Version})
 Description: web development apps from the official KDE release
@@ -29,7 +31,7 @@
 Package: kfilereplace
 Architecture: any
 Section: kde
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: batch search-and-replace component 
  KFileReplace is an embedded component for KDE that acts as a batch
  search-and-replace tool. It allows you to replace one expression with
@@ -40,7 +42,7 @@
 Package: kimagemapeditor
 Architecture: any
 Section: editors
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: HTML image map editor
  KImageMapEditor is a tool that allows you to edit image maps in HTML
  files. As well as providing a standalone application, KImageMapEditor
@@ -51,9 +53,8 @@
 Package: klinkstatus
 Architecture: any
 Section: web
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: khelpcenter4
-Recommends: ruby
 Description: web link validity checker
  KLinkStatus is KDE's web link validity checker. It allows you to
  search internal and external links throughout your web site. Simply
@@ -93,7 +94,7 @@
 Package: kdewebdev-dbg
 Section: debug
 Architecture: any
-Depends: kde-runtime-dbg
+Depends: ${misc:Depends}, kde-runtime-dbg
 Suggests: kdewebdev (= ${source:Version})
 Priority: extra
 Description: debugging symbols for the KDE web development module
