## kdewebdev 4.11.3

=== debian/changelog ===
kdewebdev (4:4.11.3-0ubuntu0.1) saucy; urgency=low

  * New upstream bugfix release (LP: #1247235)

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 29 Nov 2013 15:50:55 +0000
