=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdepimlibs5-dev (>= 4:4.11.3),
- libtidy-dev, zlib1g-dev, libboost1.53-dev, libxslt-dev
+ kdepimlibs5-dev (>= 4:4.12.3),
+ libtidy-dev, zlib1g-dev, libboost1.48-dev, libxslt-dev
 Standards-Version: 3.9.3
 Homepage: http://kdewebdev.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdewebdev-13.10
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdewebdev-13.10
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdewebdev
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdewebdev
 X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdewebdev.git
 X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdewebdev.git
