=== klinkstatus/data/icons/32x32/CMakeLists.txt ===
#kde4_install_icons( ${DATA_INSTALL_DIR}/klinkstatuspart/pics  )
