=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdepimlibs5-dev (>= 4:4.12.3),
- libtidy-dev, zlib1g-dev, libboost1.48-dev, libxslt-dev
+ kdepimlibs5-dev (>= 4:4.13.0),
+ libtidy-dev, zlib1g-dev, libboost1.54-dev, libxslt-dev
 Standards-Version: 3.9.3
 Homepage: http://kdewebdev.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdewebdev
