=== kimagemapeditor/pics/CMakeLists.txt ===
install( FILES  addpointcursor.png freehandcursor.png polygoncursor.png removepointcursor.png  DESTINATION ${DATA_INSTALL_DIR}/kimagemapeditor)

kde4_install_icons( ${ICON_INSTALL_DIR}   )
