=== debian/changelog ===
kdewebdev (4:4.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add an explicit kdelibs5-dev build dependency before kdepimlibs5-dev;
    this should help pulling phonon-backend-dummy as build dependency instead
    of a real backend, even if some library depends on phonon.
  * Remove obsolete installgen file.
  * Point Homepage to http://www.kde.org, as kdewebdev.org has expired.
    (Closes: #758292)

 -- Pino Toscano <pino@debian.org>  Sat, 04 Oct 2014 18:45:52 +0200

kdewebdev (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 24 Aug 2014 05:54:12 +0200

kdewebdev (4:4.12.3-3) unstable; urgency=medium

  * New patch: kommanderwidgets-to-plugin.patch (Closes: #631671) Thanks
    to Jim Scadden
  * Update install files.
  * Update watch file.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 14 Jul 2014 22:47:40 +0200

kdewebdev (4:4.12.3-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:25 +0200

kdewebdev (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:06:24 +0100

kdewebdev (4:4.12.2-1) experimental; urgency=medium

  * Do not disable an empty test set.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:39 +0100

kdewebdev (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 20:08:09 +0100

kdewebdev (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Update install files.
  * Update build-dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 12:41:22 +0200

kdewebdev (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 16:38:20 +0200

kdewebdev (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 16:19:09 +0200
