=== debian/control ===
--- 
+++ 
@@ -1,29 +1,35 @@
 Source: kdewebdev
 Section: web
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
- Modestas Vainius <modax@debian.org>, 
- Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
- cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdepimlibs5-dev (>= 4:4.13.0),
- libtidy-dev, zlib1g-dev, libboost1.54-dev, libxslt-dev
-Standards-Version: 3.9.3
-Homepage: http://kdewebdev.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdewebdev
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdewebdev
-X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdewebdev.git
-X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdewebdev.git
+           Modestas Vainius <modax@debian.org>,
+           Eshat Cakar <info@eshat.de>,
+           Maximiliano Curia <maxy@debian.org>
+Build-Depends: cmake,
+               debhelper (>= 9),
+               kde-sc-dev-latest (>= 4:4.12),
+               kdelibs5-dev,
+               kdepimlibs5-dev (>= 4:4.11),
+               libboost-dev,
+               libtidy-dev,
+               libxslt-dev,
+               nepomuk-core-dev (>= 4:4.11),
+               pkg-kde-tools (>= 0.12),
+               zlib1g-dev
+Standards-Version: 3.9.5
+Homepage: http://www.kde.org/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kdewebdev.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kdewebdev.git
 
 Package: kdewebdev
 Architecture: all
 Section: kde
-Depends: ${misc:Depends}, kfilereplace (>= ${source:Version}),
- kimagemapeditor (>= ${source:Version}),
- klinkstatus (>= ${source:Version}), 
- kommander (>= ${source:Version})
+Depends: kfilereplace (>= ${source:Version}),
+         kimagemapeditor (>= ${source:Version}),
+         klinkstatus (>= ${source:Version}),
+         kommander (>= ${source:Version}),
+         ${misc:Depends}
 Description: web development apps from the official KDE release
  This metapackage includes a collection of web development applications
  provided with the official release of KDE.
@@ -31,8 +37,8 @@
 Package: kfilereplace
 Architecture: any
 Section: kde
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: batch search-and-replace component 
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: batch search-and-replace component
  KFileReplace is an embedded component for KDE that acts as a batch
  search-and-replace tool. It allows you to replace one expression with
  another in many files at once.
@@ -42,7 +48,7 @@
 Package: kimagemapeditor
 Architecture: any
 Section: editors
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: HTML image map editor
  KImageMapEditor is a tool that allows you to edit image maps in HTML
  files. As well as providing a standalone application, KImageMapEditor
@@ -53,7 +59,7 @@
 Package: klinkstatus
 Architecture: any
 Section: web
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: khelpcenter4
 Description: web link validity checker
  KLinkStatus is KDE's web link validity checker. It allows you to
@@ -68,7 +74,7 @@
 Package: kommander
 Architecture: any
 Section: devel
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Replaces: kommander-dev
 Description: visual dialog builder and executor tool
  Kommander is a visual dialog building tool whose primary objective is
@@ -94,7 +100,7 @@
 Package: kdewebdev-dbg
 Section: debug
 Architecture: any
-Depends: ${misc:Depends}, kde-runtime-dbg
+Depends: kde-runtime-dbg, ${misc:Depends}
 Suggests: kdewebdev (= ${source:Version})
 Priority: extra
 Description: debugging symbols for the KDE web development module
